<?xml version="1.0" encoding="UTF-8"?>
<objectDefs name="uiContentPackDefs" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<objectDef type="UI2DRoot3" superType="UI2DText">
		<property name="nWidth" inheritFrom=".objUI.nWidth"/>
		<property name="nHeight" inheritFrom=".objUI.nHeight"/>
		<property name="strText" value="Meet the new Root, same as the old Root"/>
        <object type="Function" name="objPushMouseState">
            <property name="pathOutput" value="colColor"/>
            <property name="expFunction" value="if(.objUI.objMouse.bLeft, #C0C0C0C0, #FFFFFFFF)"/>
        </object>
	</objectDef>
</objectDefs>
